# Iostreams Library Functions

#### Functions

`back_inserter`
`close`
`combine`
`compose`
`copy`
`flush`
`get`
`imbue`
`invert`
`offset_to_position`
`optimal_buffer_size`
`position_to_offset`
`put`
`putback`
`read`
`restrict`
`seek`
`tee`
`test_filter_pair`
`test_input_filter`
`test_output_filter`
`write`

© Copyright 2008 CodeRage, LLC
© Copyright 2004-2007 Jonathan Turkanis
Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)